    .example-card {
        max-width: 100%;
    }
    
    .example-header-image {
    background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
    background-size: cover;
    }

    .example-container {

    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0.5);
    }

    .buttonStart {
    width: 100%;
    display: flex;
    height: 100%;
    align-items: flex-start;
    justify-content: flex-start;
    }
    .rightbtn{
        outline: none;
    }
    .iconStart{
    margin: 20px;
    outline: none;
    }
    .sidenav {
    padding: 25px;
    }

    .profile{
    display: flex;
    align-items: flex-end;
    margin-bottom: 5%;
    }
    .imageProfile{
    border-radius: 360px;
    width: 50px;
    height: 50px;
    margin:0 3%
    }
    .username{
    text-transform: uppercase;
    }

    .btnComponent{
        width: 100%;
        display: flex;
        justify-content: flex-start;

    }
    .btnexit{
        width: 100%;
        margin-top: 10%;
    }

    .example-spacer {
        flex: 1 1 auto;
    }
  
      
   

